/*
#row-1 {
    height: 359px;
    position: relative;
    width: 820px;
}

#row-1 img {
    position: absolute;
}

#row-1 .floating-circle {
    position: absolute;
}
*/

#container-news {
	margin-top: 20px;
	line-height: 25px;
}

#container-news h2 {
	font-size: 25px;
	font-weight: 30px;
	text-transform: none;
	margin-top: 20px;
}

.slide_wrapper {
	margin-bottom:40px;
	line-height: 20px;
}

#region-content .slider {
		padding: 0;
		overflow: hidden;
		line-height: 25px;
	}
	
#region-content .slider p {
		line-height: 25px;
	}
	
	.slider_menu {
		margin-top: 20px;
	}
	
	.slider_menu span.arrow {
		background-color: #fff;
		color: #000;
		cursor: pointer;
		margin: 0;
		padding: 0;
		height: 20px;
		float: left;
		width: 60px;
		}
		
.slide_wrapper .slider_menu span.arrow {
	background-repeat: no-repeat;
	opacity: .30;
	background-color: #FFF;
}

.slide_wrapper .slider_menu span.arrow:hover {
	opacity: 1;
}

.slide_wrapper.closed .slider_menu span.arrow {
	background-image: url('../images/bg_news_arrow.png');
	background-position: right top;

}

.slide_wrapper.open .slider_menu span.arrow {
	background-image: url('../images/bg_news_arrow.png');
	background-position: right bottom;
}

.black-bar {
	width: 460px;
	height: 20px;
	background-color: #000;
	float: left;
}

#pager-news {
	text-align: right;
}

#previous-news,
#next-news {
	display: inline-block;
	background-color: #4D4D4D;
	color: #FFF;
	padding: 0 5px;
	height: 20px;
	line-height: 20px;
}

a#previous-news,
a#next-news {
	color: #FFF;
}

span#previous-news,
span#next-news {
	color: #888;
}

a#previous-news:hover,
a#next-news:hover {
	background-color: #000;
}

#previous-news {
	margin-right: 20px;
}

#next-news {

}